## geki2 2.0.3

=== debian/changelog ===
geki2 (2.0.3-10) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Remove deprecated menu file and provide a desktop file instead.
    (Closes: #726351)
  * Use source format 3.0 (quilt).
  * Disable watch file because the upstream homepage is permanently offline.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Change homepage field to https://tracker.debian.org/pkg/geki2.
  * Simplifiy debian/rules and use dh sequencer.

 -- Markus Koschany <apo@debian.org>  Sun, 13 May 2018 16:22:49 +0200

geki2 (2.0.3-9) unstable; urgency=medium

  * Team upload.
  * Do not use the obsolete and incorrect full path to dpkg-statoverride.
    Closes: #770055

 -- Peter Pentchev <roam@ringlet.net>  Sat, 29 Nov 2014 03:02:01 +0200

geki2 (2.0.3-8) unstable; urgency=low

  [ Barry deFreese ]
  * Fix make distclean lintian warning
  * Bump debhelper build-dep and compat to 5
  * Add VCS tags
  * Add Homepage field in control
  * Add watch file

  [ Eddy Petrișor ]
  * fix Vcs-Svn URL to point to svn, not the incomplete ssh location

  [ Gonéri Le Bouder ]
  * Apply William Steve Applegate patch to avoid garbled music (Closes: #495396)
  * Standard Version 3.8.1
  * Add 'set -e' in post{inst,rm}
  * Add the copyright notice
  * Clean Quilt's .pc directory
  * Add myself in uploader

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 15 Mar 2009 02:00:47 +0100

geki2 (2.0.3-7) unstable; urgency=low

  * Moved packaging to the Debian Games Team.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 14 May 2006 15:23:12 -0500

geki2 (2.0.3-6) unstable; urgency=low

  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on quilt.

  * debian/patches/000_install_paths.diff:
    + Patch from old diff -- fix shared data path.

  * debian/patches/010_rebootstrap.diff:
    + Patch from old diff -- rebootstrap directory.

  * debian/patches/020_shot_keys.diff:
    + Patch from old diff -- add Space as a shooting key.

  * debian/patches/020_score_path.diff:
    + Patch from old diff -- fix score file path.

  * debian/patches/020_scanf.diff:
    + New patch -- fix scanf formats for non-x86 archs.

  * debian/patches/020_headers.diff:
    + Patch from old diff -- fix compilation warnings by adding missing
      headers.

  * debian/patches/020_game.diff:
    + Patch from old diff -- miscellaneous fixes for gameplay inconsistencies.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  9 May 2006 19:52:22 +0200

geki2 (2.0.3-5) unstable; urgency=low

  * debian/control: set policy to 3.6.2.1.
  * debian/menu: added hints to the menu entry.
  * debian/compat: set compat level to 4.
  * debian/postinst: properly use dpkg-statoverride.
  * debian/copyright: fixed the FSF address.
  * src/load.c src/ranking.c:
    + Fixed scanf() calls for non-x86 archs, which prevented levels from
      being loaded. (Closes: #312190).
    + Added missing <string.h>

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Nov 2005 13:49:34 +0100

geki2 (2.0.3-4) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.0.
    + Build-depend on KXL (>= 1.1.7-8) (Closes: #240970).
  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 30 Mar 2004 00:41:42 -0700

geki2 (2.0.3-3) unstable; urgency=low

  * If the level is cleared but the last ship was lost, do not continue to
    the next level. Game over, man! (Closes: #190870)
  * debian/control:
    + Removed the leading "a" in the short description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 18 Jun 2003 02:27:25 +0200

geki2 (2.0.3-2) unstable; urgency=low

  * Added 'space' as an alternate shot key (Fixes: #191500).
  * The Esc key now escapes to main menu.
  * Rephrased the package description.
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 30 May 2003 18:48:29 +0200

geki2 (2.0.3-1) unstable; urgency=low

  * First Debian release (Closes: #188892).
  * Re-ran "rm -f config.sub config.guess configure install-sh missing \
    mkinstalldirs && aclocal && automake --copy --add-missing && autoconf \
    && rm -f INSTALL".
  * Changed data path from /usr/games/geki2 to /usr/share/games/geki2.
  * Changed score path from /usr/games/geki2/data/.score to
    /var/games/geki2.scores.
  * Drew a 32-colour icon for geki2.
  * Wrote a manpage for geki2(6).

 -- Samuel Hocevar <sam@zoy.org>  Sat, 12 Apr 2003 05:03:43 +0200
