=== debian/control ===
Source: geki2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends:
 debhelper (>= 10),
 libkxl0-dev
Standards-Version: 4.1.4
Homepage: https://tracker.debian.org/pkg/geki2
Vcs-Git: https://salsa.debian.org/games-team/geki2.git
Vcs-Browser: https://salsa.debian.org/games-team/geki2

Package: geki2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Xenon-like vertical shoot'em-up
 Geki 2 is a vertical shoot'em-up game similar to classic arcade games such
 as Xenon, Target Renegade or Gunhed. It features six levels and two different
 weapons.
