=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --no-parallel --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir=$${prefix}/share/man \
		--infodir=$${prefix}/share/info

override_dh_installdirs:
	dh_installdirs var/games usr/share/games
	dh_installdirs

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/geki2/
	# Do not include the score file because it'd be clobbered on each
	# upgrade. See postinst script instead.
	rm -f $(CURDIR)/debian/geki2/usr/share/games/geki2/data/.score
