=== debian/watch ===
#version=3

#http://kxl.orz.hm/download.php \./dl\.php?file=geki2-KXL-([\d.]+)\.tar\.gz&name=geki2
#http://kxl.orz.hm/download.php (?:.*/)?file=geki2-KXL-([\d.]+)\.tar\.gz&name=geki2
#http://kxl.orz.hm/download.php /dl\.php\?file=geki2-KXL-(.*)\.tar\.gz\&amp\;name=geki2/

#opts=filenamemangle=s/.*=(geki2-KXL-.*\.tar\.gz).*/$1/  http://kxl.orz.hm/download.php .*dl.php\?file=geki2-KXL-(.*)\.tar\.gz.*
