## geki2 2.0.8

=== debian/changelog ===
geki2 (2.0.8-3) unstable; urgency=medium

  * Remove retired Uploader Gonéri Le Bouder, thank you for your work.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Nov 2024 13:48:09 +0100

geki2 (2.0.8-2) unstable; urgency=medium

  * Fix FTBFS with GCC-14 (Closes: #1074984)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Aug 2024 16:22:55 +0200

geki2 (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8 (Closes: #1053095, #1066549)
  * Adopt package
  * Update watch file
  * Change homepage to fork at https://github.com/Quipyowert2/geki2
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2
  * Set "Rules-Requires-Root: no"
  * Refresh remaining patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 05 May 2024 14:59:28 +0200
