=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
- Gonéri Le Bouder <goneri@rulezlan.org>
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libkxl0-dev
-Standards-Version: 4.1.4
-Homepage: https://tracker.debian.org/pkg/geki2
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://github.com/Quipyowert2/geki2
 Vcs-Git: https://salsa.debian.org/games-team/geki2.git
 Vcs-Browser: https://salsa.debian.org/games-team/geki2
