=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,6 @@
-#version=3
+version=4
+
+https://github.com/Quipyowert2/geki2/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
 
 #http://kxl.orz.hm/download.php \./dl\.php?file=geki2-KXL-([\d.]+)\.tar\.gz&name=geki2
 #http://kxl.orz.hm/download.php (?:.*/)?file=geki2-KXL-([\d.]+)\.tar\.gz&name=geki2
